%@%echo off
cls
REM ***********************************************************
REM OpenWordStartupFolder
REM                                          by  Terry Saito
REM .
REM 翻訳横町の裏路地 http://terrysaito.com
REM ***********************************************************
REM 以下の targetfolder に開きたいフォルダー名を入力して下さい
set targetfolder=%APPDATA%\Microsoft\Word\StartUp
REM ***********************************************************
dir "%targetfolder%" 2>nul | find "<DIR>" >NUL
if errorlevel 1 goto ERROR
explorer %targetfolder%
goto Completed
:ERROR
echo ワードのスタートアップフォルダーが見つかりませんでした
echo:
pause
:Completed
set targetfolder=
exit

REM https://wordwildlight.wordpress.com/2015/08/16/openwordstartupfolder-2/